<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ACTI000110" label="Gestion Budgets" database="iCTI" swf="CTI_ACTI_Tablesmanager.swf" swfData="BUD" adminOnly="false" softCode="iCTI_activite" >
</VUE>
